Support Center > Knowledge Base> Article: When I try to install Final Draft 7 onto my Mac, I get an error message saying it can't install libr

When I try to install Final Draft 7 onto my Mac, I get an error message saying it can't install library fonts.

Article ID: 240 Email Print
Question
When I try to install Final Draft 7 onto my Mac, I get an error message saying it can't install library fonts.

Answer

Final Draft 7 is not supported on Mac OS X 10.12 (Sierra), 10.11 (El Capitan), 10.10 (Yosemite), 10.9 (Mavericks), 10.8 (Mountain Lion) or 10.7 (Lion), it's too old. If you need to run Final Draft on a computer with one of these operating systems, you will want to upgrade to FD10, which is compatible with 10.12 / 10.11 / 10.10 / 10.9.

NOTE: All support for Final Draft 7, including software activation, has been discontinued. You may find solutions to problems in the online knowledge base or in the PDF manual found on the installation CD.


Related articles...

Article Details
Views: 5427 Created on: Dec 28, 2009
Date Updated: Jun 13, 2017
Posted in: Error Messages

Poor Outstanding